Subject: Re: Proposed Kconfig update patch for help text

From: Kumar Gala <[email-masked]>
Date: Wed, 7 Apr 2004 09:25:20 -0500

I'm trying to figure how how I would fit the e500 core and 85xx into
your descriptions.

- kumar

On Apr 1, 2004, at 3:50 PM, John Whitney wrote:

> Here's the latest Kconfig help-text patch for your consideration.  I
> considered enumerating each chip supported, but that will be a
> maintenance headache, and I'm not even sure I could list them all.  I'm
> fairly sure that the 8250 is supported, but it isn't listed in
> arch/ppc/kernel/cputable.c, so I'm guessing its PVR is covered by the
> 8260 entry.  I don't want to figure out which ones are supported but
> not explicitly covered, so I went with the "##xx" method.
>
> Let me know what you think...
>
> John
>
>
> <Kconfig.patch>

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/